Index: /branches/version-2_11-dev/data/Smarty/templates/admin/main_frame.tpl
===================================================================
--- /branches/version-2_11-dev/data/Smarty/templates/admin/main_frame.tpl	(revision 20909)
+++ /branches/version-2_11-dev/data/Smarty/templates/admin/main_frame.tpl	(revision 20911)
@@ -132,5 +132,5 @@
 
 <!--{if $tpl_subtitle}-->
-<h1><span class="title"><!--{$tpl_subtitle}--></span></h1>
+<h1><span class="title"><!--{$tpl_maintitle|h}-->＞<!--{$tpl_subtitle|h}--></span></h1>
 <!--{/if}-->
 
Index: /branches/version-2_11-dev/data/Smarty/templates/admin/basis/subnavi.tpl
===================================================================
--- /branches/version-2_11-dev/data/Smarty/templates/admin/basis/subnavi.tpl	(revision 20764)
+++ /branches/version-2_11-dev/data/Smarty/templates/admin/basis/subnavi.tpl	(revision 20911)
@@ -25,5 +25,5 @@
 <li<!--{if $tpl_subno == 'index'}--> class="on"<!--{/if}--> id="navi-basis-index"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->basis/<!--{$smarty.const.DIR_INDEX_PATH}-->"><span>SHOPマスタ</span></a></li>
 <li<!--{if $tpl_subno == 'tradelaw'}--> class="on"<!--{/if}--> id="navi-basis-tradelaw"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->basis/tradelaw.php"><span>特定商取引法</span></a></li>
-<li<!--{if $tpl_subno == 'delivery'}--> class="on"<!--{/if}--> id="navi-basis-delivery"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->basis/delivery.php"><span>配送設定</span></a></li>
+<li<!--{if $tpl_subno == 'delivery'}--> class="on"<!--{/if}--> id="navi-basis-delivery"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->basis/delivery.php"><span>配送方法設定</span></a></li>
 <li<!--{if $tpl_subno == 'payment'}--> class="on"<!--{/if}--> id="navi-basis-payment"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->basis/payment.php"><span>支払方法設定</span></a></li>
 <li<!--{if $tpl_subno == 'point'}--> class="on"<!--{/if}--> id="navi-basis-point"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->basis/point.php"><span>ポイント設定</span></a></li>
Index: /branches/version-2_11-dev/data/Smarty/templates/admin/basis/delivery_input.tpl
===================================================================
--- /branches/version-2_11-dev/data/Smarty/templates/admin/basis/delivery_input.tpl	(revision 20764)
+++ /branches/version-2_11-dev/data/Smarty/templates/admin/basis/delivery_input.tpl	(revision 20911)
@@ -28,5 +28,5 @@
 <input type="hidden" name="<!--{$arrForm[$key].keyname}-->" value="<!--{$arrForm[$key].value|h}-->" />
 <div id="basis" class="contents-main">
-    <h2>配送業者登録</h2>
+    <h2>配送方法登録</h2>
 
     <table>
Index: /branches/version-2_11-dev/data/Smarty/templates/admin/basis/delivery.tpl
===================================================================
--- /branches/version-2_11-dev/data/Smarty/templates/admin/basis/delivery.tpl	(revision 20817)
+++ /branches/version-2_11-dev/data/Smarty/templates/admin/basis/delivery.tpl	(revision 20911)
@@ -30,5 +30,5 @@
         <ul>
             <li><a class="btn-action" href="javascript:;" name="subm2" onclick="fnChangeAction('./delivery_input.php'); fnModeSubmit('pre_edit','',''); return false;">
-                <span class="btn-next">配送業者<!--{if $smarty.const.INPUT_DELIV_FEE}-->・配送料<!--{/if}-->を新規入力</span></a></li>
+                <span class="btn-next">配送方法<!--{if $smarty.const.INPUT_DELIV_FEE}-->・配送料<!--{/if}-->を新規入力</span></a></li>
         </ul>
     </div>
Index: /branches/version-2_11-dev/data/Smarty/templates/admin/customer/edit.tpl
===================================================================
--- /branches/version-2_11-dev/data/Smarty/templates/admin/customer/edit.tpl	(revision 20764)
+++ /branches/version-2_11-dev/data/Smarty/templates/admin/customer/edit.tpl	(revision 20911)
@@ -78,5 +78,4 @@
 
     <div id="customer" class="contents-main">
-        <h2><!--{if $arrForm.customer_id}-->顧客編集<!--{else}-->顧客登録<!--{/if}--></h2>
         <table class="form">
             <!--{if $arrForm.customer_id}-->
Index: /branches/version-2_11-dev/data/Smarty/templates/admin/customer/edit_confirm.tpl
===================================================================
--- /branches/version-2_11-dev/data/Smarty/templates/admin/customer/edit_confirm.tpl	(revision 20764)
+++ /branches/version-2_11-dev/data/Smarty/templates/admin/customer/edit_confirm.tpl	(revision 20911)
@@ -58,5 +58,4 @@
 
     <div id="customer" class="contents-main">
-        <h2>顧客編集</h2>
         <table class="form">
             <tr>
Index: /branches/version-2_11-dev/data/Smarty/templates/admin/products/subnavi.tpl
===================================================================
--- /branches/version-2_11-dev/data/Smarty/templates/admin/products/subnavi.tpl	(revision 20886)
+++ /branches/version-2_11-dev/data/Smarty/templates/admin/products/subnavi.tpl	(revision 20911)
@@ -29,6 +29,6 @@
 <li<!--{if $tpl_subno == 'class'}--> class="on"<!--{/if}--> id="navi-products-class"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->products/class.php"><span>規格管理</span></a></li>
 <!--{/if}-->
-<li<!--{if $tpl_subno == 'category'}--> class="on"<!--{/if}--> id="navi-products-category"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->products/category.php"><span>カテゴリ登録</span></a></li>
-<li<!--{if $tpl_subno == 'upload_csv_category'}--> class="on"<!--{/if}--> id="navi-products-upload-csv-category"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->products/upload_csv_category.php"><span>カテゴリ登録CSV</span></a></li>
+<li<!--{if $tpl_subno == 'category'}--> class="on"<!--{/if}--> id="navi-products-category"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->products/category.php"><span>カテゴリー登録</span></a></li>
+<li<!--{if $tpl_subno == 'upload_csv_category'}--> class="on"<!--{/if}--> id="navi-products-upload-csv-category"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->products/upload_csv_category.php"><span>カテゴリー登録CSV</span></a></li>
 <li<!--{if $tpl_subno == 'maker'}--> class="on"<!--{/if}--> id="navi-products-maker"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->products/maker.php"><span>メーカー登録</span></a></li>
 <li<!--{if $tpl_subno == 'product_rank'}--> class="on"<!--{/if}--> id="navi-products-rank"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->products/product_rank.php"><span>商品並び替え</span></a></li>
Index: /branches/version-2_11-dev/data/Smarty/templates/admin/order/subnavi.tpl
===================================================================
--- /branches/version-2_11-dev/data/Smarty/templates/admin/order/subnavi.tpl	(revision 20895)
+++ /branches/version-2_11-dev/data/Smarty/templates/admin/order/subnavi.tpl	(revision 20911)
@@ -24,5 +24,5 @@
 <ul class="level1">
     <li id="navi-order-index" class="<!--{if $tpl_mainno == 'order' && $tpl_subno == 'index'}-->on<!--{/if}-->"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->order/<!--{$smarty.const.DIR_INDEX_PATH}-->"><span>受注管理</span></a></li>
-    <li id="navi-order-add" class="<!--{if $tpl_mainno == 'order' && $tpl_subno == 'add'}-->on<!--{/if}-->"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->order/edit.php?mode=add"><span>新規受注入力</span></a></li>
+    <li id="navi-order-add" class="<!--{if $tpl_mainno == 'order' && $tpl_subno == 'add'}-->on<!--{/if}-->"><a href="<!--{$smarty.const.ROOT_URLPATH}--><!--{$smarty.const.ADMIN_DIR}-->order/edit.php?mode=add"><span>受注登録</span></a></li>
     <li id="navi-order-status"
         class="<!--{if $tpl_mainno == 'order' && $tpl_subno == 'status'}-->on<!--{/if}-->"
Index: /branches/version-2_11-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php
===================================================================
--- /branches/version-2_11-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_DeliveryInput_Ex.php	(revision 20911)
@@ -26,5 +26,5 @@
 
 /**
- * 配送業者設定のページクラス(拡張).
+ * 配送方法設定のページクラス(拡張).
  *
  * LC_Page_Admin_Basis_DeliveryInput をカスタマイズする場合はこのクラスを編集する.
Index: /branches/version-2_11-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php
===================================================================
--- /branches/version-2_11-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class_extends/page_extends/admin/basis/LC_Page_Admin_Basis_Delivery_Ex.php	(revision 20911)
@@ -26,5 +26,5 @@
 
 /**
- * 配送業者設定 のページクラス(拡張).
+ * 配送方法設定 のページクラス(拡張).
  *
  * LC_Page_Admin_Basis_Delivery をカスタマイズする場合はこのクラスを編集する.
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_Recommend.php	(revision 20911)
@@ -46,6 +46,6 @@
         $this->tpl_mainpage = 'contents/recommend.tpl';
         $this->tpl_mainno = 'contents';
-        $this->tpl_subnavi = 'contents/subnavi.tpl';
         $this->tpl_subno = 'recommend';
+        $this->tpl_maintitle = 'コンテンツ管理';
         $this->tpl_subtitle = 'おすすめ商品管理';
         //最大登録数の表示
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_FileManager.php	(revision 20911)
@@ -47,6 +47,6 @@
         $this->tpl_mainpage = 'contents/file_manager.tpl';
         $this->tpl_mainno = 'contents';
-        $this->tpl_subnavi = 'contents/subnavi.tpl';
         $this->tpl_subno = 'file';
+        $this->tpl_maintitle = 'コンテンツ管理';
         $this->tpl_subtitle = 'ファイル管理';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CSV.php	(revision 20911)
@@ -46,7 +46,7 @@
         parent::init();
         $this->tpl_mainpage = 'contents/csv.tpl';
-        $this->tpl_subnavi = 'contents/subnavi.tpl';
         $this->tpl_subno = 'csv';
         $this->tpl_mainno = 'contents';
+        $this->tpl_maintitle = 'コンテンツ管理';
         $this->tpl_subtitle = 'CSV出力設定';
 
@@ -103,5 +103,5 @@
         $this->arrSelected = $this->lfGetSelected($this->tpl_csv_id);
         $this->arrOptions = $this->lfGetOptions($this->tpl_csv_id);
-        $this->tpl_subtitle .= ' - ' . $this->arrSubnaviName[ $this->tpl_csv_id ];
+        $this->tpl_subtitle .= '＞' . $this->arrSubnaviName[ $this->tpl_csv_id ];
 
         if ($this->tpl_is_update) {
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_CsvSql.php	(revision 20911)
@@ -45,8 +45,8 @@
         parent::init();
         $this->tpl_mainpage = 'contents/csv_sql.tpl';
-        $this->tpl_subnavi = 'contents/subnavi.tpl';
         $this->tpl_subno = 'csv';
         $this->tpl_subno_csv = 'csv_sql';
         $this->tpl_mainno = 'contents';
+        $this->tpl_maintitle = 'コンテンツ管理';
         $this->tpl_subtitle = 'CSV出力設定';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents_RecommendSearch.php	(revision 20911)
@@ -45,5 +45,4 @@
         parent::init();
         $this->tpl_mainno = 'contents';
-        $this->tpl_subnavi = '';
         $this->tpl_subno = "";
 
Index: /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 20825)
+++ /branches/version-2_11-dev/data/class/pages/admin/contents/LC_Page_Admin_Contents.php	(revision 20911)
@@ -45,5 +45,4 @@
         parent::init();
         $this->tpl_mainpage = 'contents/index.tpl';
-        $this->tpl_subnavi = 'contents/subnavi.tpl';
         $this->tpl_subno = 'index';
         $this->tpl_mainno = 'contents';
@@ -53,4 +52,5 @@
             'day' => date('j'),
         );
+        $this->tpl_maintitle = 'コンテンツ管理';
         $this->tpl_subtitle = '新着情報管理';
         //---- 日付プルダウン設定
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 20848)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 20911)
@@ -45,5 +45,4 @@
         parent::init();
         $this->tpl_mainpage = 'basis/index.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_subno = 'index';
         $this->tpl_mainno = 'basis';
@@ -51,4 +50,5 @@
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrTAXRULE = $masterData->getMasterData("mtb_taxrule");
+        $this->tpl_maintitle = '基本情報管理';
         $this->tpl_subtitle = 'SHOPマスタ';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Mail.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'basis/mail.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_mainno = 'basis';
         $this->tpl_subno = 'mail';
+        $this->tpl_maintitle = '基本情報管理';
         $this->tpl_subtitle = 'メール設定';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 20911)
@@ -26,5 +26,5 @@
 
 /**
- * 配送業者設定 のページクラス.
+ * 配送方法設定 のページクラス.
  *
  * @package Page
@@ -45,5 +45,4 @@
         parent::init();
         $this->tpl_mainpage = 'basis/delivery.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_subno = 'delivery';
         $this->tpl_mainno = 'basis';
@@ -51,5 +50,6 @@
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrTAXRULE = $masterData->getMasterData("mtb_taxrule");
-        $this->tpl_subtitle = '配送業者設定';
+        $this->tpl_maintitle = '基本情報管理';
+        $this->tpl_subtitle = '配送方法設定';
     }
 
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 20911)
@@ -26,5 +26,5 @@
 
 /**
- * 配送業者設定 のページクラス.
+ * 配送方法設定 のページクラス.
  *
  * @package Page
@@ -44,5 +44,4 @@
         parent::init();
         $this->tpl_mainpage = 'basis/delivery_input.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_subno = 'delivery';
         $this->tpl_mainno = 'basis';
@@ -51,5 +50,6 @@
         $this->arrProductType = $masterData->getMasterData("mtb_product_type");
         $this->arrPayments = SC_Helper_DB_Ex::sfGetIDValueList("dtb_payment", "payment_id", "payment_method");
-        $this->tpl_subtitle = '配送業者設定';
+        $this->tpl_maintitle = '基本情報管理';
+        $this->tpl_subtitle = '配送方法設定';
         $this->mode = $this->getMode();
     }
@@ -83,5 +83,5 @@
                 if (count($this->arrErr) == 0) {
                     $objFormParam->setValue('deliv_id', $this->lfRegistData($objFormParam->getHashArray(), $_SESSION['member_id']));
-                    $this->tpl_onload = "window.alert('配送業者設定が完了しました。');";
+                    $this->tpl_onload = "window.alert('配送方法設定が完了しました。');";
                 }
                 break;
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 20848)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 20911)
@@ -45,5 +45,4 @@
         parent::init();
         $this->tpl_mainpage = 'basis/tradelaw.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_subno = 'tradelaw';
         $this->tpl_mainno = 'basis';
@@ -51,4 +50,5 @@
         $this->arrPref = $masterData->getMasterData('mtb_pref');
         $this->arrTAXRULE = $masterData->getMasterData("mtb_taxrule");
+        $this->tpl_maintitle = '基本情報管理';
         $this->tpl_subtitle = '特定商取引法';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 20890)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Seo.php	(revision 20911)
@@ -50,7 +50,7 @@
         parent::init();
         $this->tpl_mainpage = 'basis/seo.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_subno = 'seo';
         $this->tpl_mainno = 'basis';
+        $this->tpl_maintitle = '基本情報管理';
         $this->tpl_subtitle = 'SEO管理';
         $masterData = new SC_DB_MasterData_Ex();
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Holiday.php	(revision 20911)
@@ -45,6 +45,6 @@
         parent::init();
         $this->tpl_mainpage = 'basis/holiday.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_subno = 'holiday';
+        $this->tpl_maintitle = '基本情報管理';
         $this->tpl_subtitle = '定休日管理';
         $this->tpl_mainno = 'basis';
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Point.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'basis/point.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_subno = 'point';
         $this->tpl_mainno = 'basis';
+        $this->tpl_maintitle = '基本情報管理';
         $this->tpl_subtitle = 'ポイント設定';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 20911)
@@ -63,6 +63,6 @@
         parent::init();
         $this->tpl_mainpage = 'basis/zip_install.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_subno = 'zip_install';
+        $this->tpl_maintitle = '基本情報管理';
         $this->tpl_subtitle = '郵便番号DB登録';
         $this->tpl_mainno = 'basis';
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'basis/kiyaku.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_subno = 'kiyaku';
-        $this->tpl_subtitle = '会員規約登録';
+        $this->tpl_maintitle = '基本情報管理';
+        $this->tpl_subtitle = '会員規約設定';
         $this->tpl_mainno = 'basis';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'basis/payment.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_mainno = 'basis';
         $this->tpl_subno = 'payment';
+        $this->tpl_maintitle = '基本情報管理';
         $this->tpl_subtitle = '支払方法設定';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 20911)
@@ -50,7 +50,7 @@
         parent::init();
         $this->tpl_mainpage = 'basis/payment_input.tpl';
-        $this->tpl_subnavi = 'basis/subnavi.tpl';
         $this->tpl_mainno = 'basis';
         $this->tpl_subno = 'payment';
+        $this->tpl_maintitle = '基本情報管理';
         $this->tpl_subtitle = '支払方法設定';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 20819)
+++ /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer_Edit.php	(revision 20911)
@@ -46,8 +46,8 @@
         $this->tpl_mainpage = 'customer/edit.tpl';
         $this->tpl_mainno = 'customer';
-        $this->tpl_subnavi = 'customer/subnavi.tpl';
         $this->tpl_subno = 'index';
         $this->tpl_pager = 'pager.tpl';
-        $this->tpl_subtitle = '顧客マスタ';
+        $this->tpl_maintitle = '顧客管理';
+        $this->tpl_subtitle = '顧客登録';
 
         $masterData = new SC_DB_MasterData_Ex();
Index: /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 20774)
+++ /branches/version-2_11-dev/data/class/pages/admin/customer/LC_Page_Admin_Customer.php	(revision 20911)
@@ -46,7 +46,7 @@
         $this->tpl_mainpage = 'customer/index.tpl';
         $this->tpl_mainno = 'customer';
-        $this->tpl_subnavi = 'customer/subnavi.tpl';
         $this->tpl_subno = 'index';
         $this->tpl_pager = 'pager.tpl';
+        $this->tpl_maintitle = '顧客管理';
         $this->tpl_subtitle = '顧客マスタ';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_Template.php	(revision 20911)
@@ -46,6 +46,6 @@
         $this->tpl_mainpage = 'mail/template.tpl';
         $this->tpl_mainno = 'mail';
-        $this->tpl_subnavi = 'mail/subnavi.tpl';
         $this->tpl_subno = 'template';
+        $this->tpl_maintitle = 'メルマガ管理';
         $this->tpl_subtitle = 'テンプレート設定';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_TemplateInput.php	(revision 20911)
@@ -46,5 +46,5 @@
         $this->tpl_mainpage = 'mail/template_input.tpl';
         $this->tpl_mainno = 'mail';
-        $this->tpl_subnavi = 'mail/subnavi.tpl';
+        $this->tpl_maintitle = 'メルマガ管理';
         $this->tpl_subtitle = 'テンプレート設定';
         $this->tpl_subno = 'template';
Index: /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail.php	(revision 20911)
@@ -46,7 +46,7 @@
         $this->tpl_mainpage = 'mail/index.tpl';
         $this->tpl_mainno = 'mail';
-        $this->tpl_subnavi = 'mail/subnavi.tpl';
         $this->tpl_subno = 'index';
         $this->tpl_pager = 'pager.tpl';
+        $this->tpl_maintitle = 'メルマガ管理';
         $this->tpl_subtitle = '配信内容設定';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/mail/LC_Page_Admin_Mail_History.php	(revision 20911)
@@ -46,6 +46,6 @@
         $this->tpl_mainpage = 'mail/history.tpl';
         $this->tpl_mainno = 'mail';
-        $this->tpl_subnavi = 'mail/subnavi.tpl';
         $this->tpl_subno = 'history';
+        $this->tpl_maintitle = 'メルマガ管理';
         $this->tpl_subtitle = '配信履歴';
         $this->tpl_pager = 'pager.tpl';
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductRank.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'products/product_rank.tpl';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_mainno = 'products';
         $this->tpl_subno = 'product_rank';
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = '商品並び替え';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Category.php	(revision 20911)
@@ -47,7 +47,7 @@
     function init() {
         parent::init();
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = 'カテゴリー登録';
         $this->tpl_mainpage = 'products/category.tpl';
-        $this->tpl_subnavi  = 'products/subnavi.tpl';
         $this->tpl_mainno = 'products';
         $this->tpl_subno  = 'category';
@@ -80,5 +80,5 @@
 
         switch($this->getMode()) {
-        // カテゴリ登録/編集実行
+        // カテゴリー登録/編集実行
         case 'edit':
             $category_id = $objFormParam->getValue('category_id');
@@ -296,5 +296,5 @@
      * 下記の場合は, 登録を実行せず、エラーメッセージを表示する
      *
-     * - カテゴリ登録数の上限を超える場合
+     * - カテゴリー登録数の上限を超える場合
      * - 階層登録数の上限を超える場合
      * - カテゴリ名がすでに使用されている場合
@@ -341,5 +341,5 @@
         }
 
-        // カテゴリ登録
+        // カテゴリー登録
         $this->registerCategory($objFormParam->getValue('parent_category_id'),
                                 $objFormParam->getValue('category_name'),
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 20869)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSVCategory.php	(revision 20911)
@@ -27,5 +27,5 @@
 
 /**
- * カテゴリ登録CSVのページクラス
+ * カテゴリー登録CSVのページクラス
  *
  * LC_Page_Admin_Products_UploadCSV をカスタマイズする場合はこのクラスを編集する.
@@ -70,8 +70,8 @@
         parent::init();
         $this->tpl_mainpage = 'products/upload_csv_category.tpl';
-        $this->tpl_subnavi  = 'products/subnavi.tpl';
         $this->tpl_mainno   = 'products';
         $this->tpl_subno    = 'upload_csv_category';
-        $this->tpl_subtitle = 'カテゴリ登録CSV';
+        $this->tpl_maintitle = '商品管理';
+        $this->tpl_subtitle = 'カテゴリー登録CSV';
         $this->csv_id = '5';
 
@@ -350,5 +350,5 @@
 
     /**
-     * カテゴリ登録を行う.
+     * カテゴリー登録を行う.
      *
      * FIXME: 登録の実処理自体は、LC_Page_Admin_Products_Categoryと共通化して欲しい。
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Maker.php	(revision 20911)
@@ -45,6 +45,6 @@
         parent::init();
         $this->tpl_mainpage = 'products/maker.tpl';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_subno = 'maker';
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = 'メーカー登録';
         $this->tpl_mainno = 'products';
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 20907)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products.php	(revision 20911)
@@ -46,7 +46,7 @@
         $this->tpl_mainpage = 'products/index.tpl';
         $this->tpl_mainno = 'products';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_subno = 'index';
         $this->tpl_pager = 'pager.tpl';
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = '商品マスタ';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 20796)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Product.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'products/product.tpl';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_mainno = 'products';
         $this->tpl_subno = 'product';
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = '商品登録';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductSelect.php	(revision 20911)
@@ -46,6 +46,6 @@
         $this->tpl_mainpage = 'products/product_select.tpl';
         $this->tpl_mainno = 'products';
-        $this->tpl_subnavi = '';
         $this->tpl_subno = "";
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = '商品選択';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 20855)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_UploadCSV.php	(revision 20911)
@@ -64,7 +64,7 @@
         parent::init();
         $this->tpl_mainpage = 'products/upload_csv.tpl';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_mainno = 'products';
         $this->tpl_subno = 'upload_csv';
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = '商品登録CSV';
         $this->csv_id = '1';
@@ -414,5 +414,5 @@
         }
 
-        // カテゴリ登録
+        // カテゴリー登録
         if($arrList['category_ids'] != "") {
             $arrCategory_id = explode(',', $arrList['category_ids']);
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Review.php	(revision 20911)
@@ -46,8 +46,8 @@
         parent::init();
         $this->tpl_mainpage = 'products/review.tpl';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_mainno = 'products';
         $this->tpl_subno = 'review';
         $this->tpl_pager = 'pager.tpl';
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = 'レビュー管理';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 20797)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ClassCategory.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'products/classcategory.tpl';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_subno = 'class';
-        $this->tpl_subtitle = '規格登録';
+        $this->tpl_maintitle = '商品管理';
+        $this->tpl_subtitle = '規格管理＞分類登録';
         $this->tpl_mainno = 'products';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_Class.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'products/class.tpl';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_subno = 'class';
-        $this->tpl_subtitle = '規格登録';
+        $this->tpl_subtitle = '規格管理';
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_mainno = 'products';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 20873)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ProductClass.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'products/product_class.tpl';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_mainno = 'products';
         $this->tpl_subno = 'product';
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = '商品登録(商品規格)';
         $masterData = new SC_DB_MasterData_Ex();
Index: /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/products/LC_Page_Admin_Products_ReviewEdit.php	(revision 20911)
@@ -45,5 +45,4 @@
         parent::init();
         $this->tpl_mainpage = 'products/review_edit.tpl';
-        $this->tpl_subnavi = 'products/subnavi.tpl';
         $this->tpl_mainno = 'products';
         $this->tpl_subno = 'review';
@@ -53,4 +52,5 @@
         $masterData = new SC_DB_MasterData_Ex();
         $this->arrRECOMMEND = $masterData->getMasterData("mtb_recommend");
+        $this->tpl_maintitle = '商品管理';
         $this->tpl_subtitle = 'レビュー管理';
         $this->arrSex = $masterData->getMasterData("mtb_sex");
Index: /branches/version-2_11-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 20849)
+++ /branches/version-2_11-dev/data/class/pages/admin/total/LC_Page_Admin_Total.php	(revision 20911)
@@ -49,7 +49,7 @@
         $this->install_GD = function_exists("gd_info") ? true : false;
         $this->tpl_mainpage         = 'total/index.tpl';
-        $this->tpl_subnavi          = 'total/subnavi.tpl';
         $this->tpl_graphsubtitle    = 'total/subtitle.tpl';
         $this->tpl_titleimage       = ROOT_URLPATH.'img/title/title_sale.jpg';
+        $this->tpl_maintitle = '売上集計';
         $this->tpl_mainno           = 'total';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_AdminArea.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'system/adminarea.tpl';
-        $this->tpl_subnavi = 'system/subnavi.tpl';
         $this->tpl_subno = 'adminarea';
         $this->tpl_mainno = 'system';
+        $this->tpl_maintitle = 'システム設定';
         $this->tpl_subtitle = '管理画面設定';
         $this->tpl_enable_ssl = FALSE;
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 20878)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Bkup.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'system/bkup.tpl';
-        $this->tpl_subnavi = 'system/subnavi.tpl';
         $this->tpl_mainno = 'system';
         $this->tpl_subno = 'bkup';
+        $this->tpl_maintitle = 'システム設定';
         $this->tpl_subtitle = 'バックアップ管理';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Log.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'system/log.tpl';
-        $this->tpl_subnavi  = 'system/subnavi.tpl';
         $this->tpl_subno    = 'log';
         $this->tpl_mainno   = 'system';
+        $this->tpl_maintitle = 'システム設定';
         $this->tpl_subtitle = 'EC-CUBE ログ表示';
         $this->line_max     = 50;
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 20879)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_System.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'system/system.tpl';
-        $this->tpl_subnavi  = 'system/subnavi.tpl';
         $this->tpl_subno    = 'system';
         $this->tpl_mainno   = 'system';
+        $this->tpl_maintitle = 'システム設定';
         $this->tpl_subtitle = 'システム情報';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Masterdata.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'system/masterdata.tpl';
-        $this->tpl_subnavi = 'system/subnavi.tpl';
         $this->tpl_subno = 'masterdata';
         $this->tpl_mainno = 'system';
+        $this->tpl_maintitle = 'システム設定';
         $this->tpl_subtitle = 'マスタデータ管理';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Editdb.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'system/editdb.tpl';
-        $this->tpl_subnavi  = 'system/subnavi.tpl';
         $this->tpl_subno    = 'editdb';
         $this->tpl_mainno   = 'system';
+        $this->tpl_maintitle = 'システム設定';
         $this->tpl_subtitle = '高度なデータベース管理';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php	(revision 20870)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Plugin.php	(revision 20911)
@@ -46,7 +46,7 @@
         parent::init();
         $this->tpl_mainpage = 'system/plugin.tpl';
-        $this->tpl_subnavi  = 'system/subnavi.tpl';
         $this->tpl_subno    = 'plugin';
         $this->tpl_mainno   = 'system';
+        $this->tpl_maintitle = 'システム設定';
         $this->tpl_subtitle = 'プラグイン管理';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System.php	(revision 20911)
@@ -49,8 +49,8 @@
         $this->tpl_strnavi  = '';
         $this->tpl_mainpage = 'system/index.tpl';
-        $this->tpl_subnavi  = 'system/subnavi.tpl';
         $this->tpl_mainno   = 'system';
         $this->tpl_subno    = 'index';
         $this->tpl_onload   = 'fnGetRadioChecked();';
+        $this->tpl_maintitle = 'システム設定';
         $this->tpl_subtitle = 'メンバー管理';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/system/LC_Page_Admin_System_Parameter.php	(revision 20911)
@@ -56,7 +56,7 @@
         parent::init();
         $this->tpl_mainpage = 'system/parameter.tpl';
-        $this->tpl_subnavi = 'system/subnavi.tpl';
         $this->tpl_subno = 'parameter';
         $this->tpl_mainno = 'system';
+        $this->tpl_maintitle = 'システム設定';
         $this->tpl_subtitle = 'パラメータ設定';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 20860)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 20911)
@@ -46,8 +46,8 @@
         parent::init();
         $this->tpl_mainpage = 'design/css.tpl';
-        $this->tpl_subnavi  = 'design/subnavi.tpl';
         $this->area_row = 30;
         $this->tpl_subno = 'css';
         $this->tpl_mainno = 'design';
+        $this->tpl_maintitle = 'デザイン管理';
         $this->tpl_subtitle = 'CSS設定';
         $masterData = new SC_DB_MasterData_Ex();
@@ -129,5 +129,5 @@
 
         }
-        $this->tpl_subtitle .= ' - ' . $this->arrDeviceType[$this->device_type_id];
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
         $this->arrForm = $objFormParam->getFormParamList();
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 20860)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Header.php	(revision 20911)
@@ -46,9 +46,9 @@
         parent::init();
         $this->tpl_mainpage = 'design/header.tpl';
-        $this->tpl_subnavi  = 'design/subnavi.tpl';
         $this->header_row = 13;
         $this->footer_row = 13;
         $this->tpl_subno = 'header';
         $this->tpl_mainno = 'design';
+        $this->tpl_maintitle = 'デザイン管理';
         $this->tpl_subtitle = 'ヘッダー/フッター設定';
         $masterData = new SC_DB_MasterData_Ex();
@@ -112,5 +112,5 @@
 
         //サブタイトルの追加
-        $this->tpl_subtitle .= ' - ' . $this->arrDeviceType[$this->device_type_id];
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
     }
 
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 20857)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_MainEdit.php	(revision 20911)
@@ -46,8 +46,8 @@
         parent::init();
         $this->tpl_mainpage = 'design/main_edit.tpl';
-        $this->tpl_subnavi  = 'design/subnavi.tpl';
         $this->text_row     = 13;
         $this->tpl_subno = "main_edit";
         $this->tpl_mainno = 'design';
+        $this->tpl_maintitle = 'デザイン管理';
         $this->tpl_subtitle = 'ページ詳細設定';
         $masterData = new SC_DB_MasterData_Ex();
@@ -128,5 +128,5 @@
             GC_Utils_Ex::gfPrintLog('Error: ' . print_r($this->arrErr, true));
         }
-        $this->tpl_subtitle .= ' - ' . $this->arrDeviceType[$this->device_type_id];
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
         $this->arrForm = $objFormParam->getFormParamList();
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 20863)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Template.php	(revision 20911)
@@ -47,7 +47,7 @@
         parent::init();
         $this->tpl_mainpage = 'design/template.tpl';
-        $this->tpl_subnavi  = 'design/subnavi.tpl';
         $this->tpl_subno    = 'template';
         $this->tpl_mainno   = 'design';
+        $this->tpl_maintitle = 'デザイン管理';
         $this->tpl_subtitle = 'テンプレート設定';
         $this->arrErr  = array();
@@ -130,5 +130,5 @@
             GC_Utils_Ex::gfPrintLog('Error: ' . print_r($this->arrErr, true));
         }
-        $this->tpl_subtitle .= ' - ' . $this->arrDeviceType[$this->device_type_id];
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
     }
 
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 20885)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_UpDown.php	(revision 20911)
@@ -47,7 +47,7 @@
         parent::init();
         $this->tpl_mainpage = 'design/up_down.tpl';
-        $this->tpl_subnavi  = 'design/subnavi.tpl';
         $this->tpl_subno    = 'up_down';
         $this->tpl_mainno   = 'design';
+        $this->tpl_maintitle = 'デザイン管理';
         $this->tpl_subtitle = 'テンプレート追加';
         $this->arrErr  = array();
@@ -101,5 +101,5 @@
         }
         //サブタイトルの追加
-        $this->tpl_subtitle .= ' - ' . $this->arrDeviceType[$this->device_type_id];
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
         $this->arrForm = $objFormParam->getFormParamList();
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 20859)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design_Bloc.php	(revision 20911)
@@ -46,9 +46,9 @@
         parent::init();
         $this->tpl_mainpage = 'design/bloc.tpl';
-        $this->tpl_subnavi = 'design/subnavi.tpl';
         $this->tpl_subno_edit = 'bloc';
         $this->text_row = 13;
         $this->tpl_subno = 'bloc';
         $this->tpl_mainno = 'design';
+        $this->tpl_maintitle = 'デザイン管理';
         $this->tpl_subtitle = 'ブロック設定';
         $masterData = new SC_DB_MasterData_Ex();
@@ -131,5 +131,5 @@
             GC_Utils_Ex::gfPrintLog('Error: ' . print_r($this->arrErr, true));
         }
-        $this->tpl_subtitle .= ' - ' . $this->arrDeviceType[$this->device_type_id];
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
         $this->arrForm = $objFormParam->getFormParamList();
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 20841)
+++ /branches/version-2_11-dev/data/class/pages/admin/design/LC_Page_Admin_Design.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'design/index.tpl';
-        $this->tpl_subnavi = 'design/subnavi.tpl';
         $this->tpl_subno = 'layout';
         $this->tpl_mainno = 'design';
+        $this->tpl_maintitle = 'デザイン管理';
         $this->tpl_subtitle = 'レイアウト設定';
         $masterData = new SC_DB_MasterData_Ex();
@@ -132,5 +132,5 @@
         $this->arrEditPage = $objLayout->getPageProperties($this->device_type_id, null);
         //サブタイトルを取得
-        $this->tpl_subtitle .= ' - ' . $this->arrDeviceType[$this->device_type_id];
+        $this->tpl_subtitle = $this->arrDeviceType[$this->device_type_id] . '＞' . $this->tpl_subtitle;
     }
 
Index: /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore.php	(revision 20911)
@@ -49,4 +49,5 @@
         $this->tpl_mainno   = 'ownersstore';
         $this->tpl_subno    = 'index';
+        $this->tpl_maintitle = 'オーナーズストア';
         $this->tpl_subtitle = '購入商品一覧';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Settings.php	(revision 20911)
@@ -57,4 +57,5 @@
         $this->tpl_mainno   = 'ownersstore';
         $this->tpl_subno    = 'settings';
+        $this->tpl_maintitle = 'オーナーズストア';
         $this->tpl_subtitle = '認証キー設定';
         $this->httpCacheControl('nocache');
Index: /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/ownersstore/LC_Page_Admin_OwnersStore_Log.php	(revision 20911)
@@ -48,4 +48,5 @@
         $this->tpl_mainno   = 'ownersstore';
         $this->tpl_subno    = 'log';
+        $this->tpl_maintitle = 'オーナーズストア';
         $this->tpl_subtitle = 'ログ管理';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Pdf.php	(revision 20911)
@@ -46,7 +46,7 @@
         parent::init();
         $this->tpl_mainpage = 'order/pdf_input.tpl';
-        $this->tpl_subnavi = 'order/subnavi.tpl';
         $this->tpl_mainno = 'order';
         $this->tpl_subno = 'pdf';
+        $this->tpl_maintitle = '受注管理';
         $this->tpl_subtitle = '帳票出力';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Multiple.php	(revision 20911)
@@ -47,6 +47,6 @@
         $this->tpl_mainpage = 'order/multiple.tpl';
         $this->tpl_mainno = 'order';
-        $this->tpl_subnavi = '';
         $this->tpl_subno = "";
+        $this->tpl_maintitle = '受注管理';
         $this->tpl_subtitle = '複数配送設定';
     }
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 20906)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 20911)
@@ -45,8 +45,8 @@
         parent::init();
         $this->tpl_mainpage = 'order/index.tpl';
-        $this->tpl_subnavi = 'order/subnavi.tpl';
         $this->tpl_mainno = 'order';
         $this->tpl_subno = 'index';
         $this->tpl_pager = 'pager.tpl';
+        $this->tpl_maintitle = '受注管理';
         $this->tpl_subtitle = '受注管理';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 20767)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_ProductSelect.php	(revision 20911)
@@ -46,6 +46,6 @@
         $this->tpl_mainpage = 'order/product_select.tpl';
         $this->tpl_mainno = 'order';
-        $this->tpl_subnavi = '';
         $this->tpl_subno = "";
+        $this->tpl_maintitle = '受注管理';
         $this->tpl_subtitle = '商品選択';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 20764)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Mail.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'order/mail.tpl';
-        $this->tpl_subnavi = 'order/subnavi.tpl';
         $this->tpl_mainno = 'order';
         $this->tpl_subno = 'index';
+        $this->tpl_maintitle = '受注管理';
         $this->tpl_subtitle = '受注管理';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 20906)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Status.php	(revision 20911)
@@ -45,7 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'order/status.tpl';
-        $this->tpl_subnavi = 'order/subnavi.tpl';
         $this->tpl_mainno = 'order';
         $this->tpl_subno = 'status';
+        $this->tpl_maintitle = '受注管理';
         $this->tpl_subtitle = 'ステータス管理';
 
Index: /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 20904)
+++ /branches/version-2_11-dev/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 20911)
@@ -45,6 +45,7 @@
         parent::init();
         $this->tpl_mainpage = 'order/edit.tpl';
-        $this->tpl_subnavi = 'order/subnavi.tpl';
         $this->tpl_mainno = 'order';
+        $this->tpl_maintitle = '受注管理';
+        $this->tpl_subtitle = '受注登録';
 
         $masterData = new SC_DB_MasterData_Ex();
@@ -96,9 +97,7 @@
             $this->setOrderToFormParam($objFormParam, $order_id);
             $this->tpl_subno = 'index';
-            $this->tpl_subtitle = '受注管理';
         } else {
             $this->tpl_subno = 'add';
             $this->tpl_mode = 'add';
-            $this->tpl_subtitle = '新規受注入力';
         }
 
@@ -130,5 +129,5 @@
                 $this->arrErr = $this->lfCheckError($objFormParam);
                 if (SC_Utils_Ex::isBlank($this->arrErr)) {
-                    $message = '新規受注を登録しました。';
+                    $message = '受注を登録しました。';
                     $order_id = $this->doRegister(null, $objPurchase, $objFormParam, $message);
                     if ($order_id >= 0) {
